/* Table of Contents:

1. Global
2. Header
3. Footer
4. Content
5. UI + Forms
6. Viewports

*/

/* ============================ 
	1. GLOBAL
============================== */

html {
    height: 100%;	
    -webkit-font-smoothing: antialiased !important;
    font-size: 62.5%;
}

body {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	overflow-x: hidden;
	position: relative;
	font-size: 1.6rem;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 600;
	margin: 0 0 0.5em 0;
	padding: 0;
	line-height: 1.2em;
}

h2, .h2 {
	font-size: 3.2rem;
}

h3, .h3 {
	font-size: 2.8rem;
}

.h4, h4 {
    font-size: 2.0rem;
}

p, li, span, p.lead, span.lead {
	line-height: 1.5em;
}

p {
	margin-bottom: 1em;
}

.lead {
	font-weight: 400;
	display: inline-block;
	font-size: 1.15em;
}

.justify {
	text-align: justify;
}

ul, ol, li {
	padding: 0;
	margin: 0;
}

li {
	list-style-type: none;
}

blockquote {
	padding: 0;
	margin: 0;
	border: none;
	font-style: italic;
}

blockquote cite {
	display: block;
	font-weight: 600;
	font-style: normal;
}

.alignleft {
	float: left;
	margin-top: 10px;
	margin-right: 30px;
}

.alignright {
	float: right;
	top: 10px;
	margin-left: 30px;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

a {
	color: #2475b3;
}

a:hover {
	color: #154d77;
	transition: background-color 200ms ease-in-out, color 200ms ease-in-out, opacity 200ms ease-in-out;
}

.nav-main .navbar-nav .nav-item .nav-link:hover,
.nav-main .navbar-nav .nav-item .nav-link:active,
.nav-main .navbar-brand:hover,
.footer a:hover,
.footer a:active {
	position: relative;
	top: 1px;
}

a:hover,
.navbar-toggler-icon:hover,
.cta-listing article:hover .tint,
.search .form .ginput_container select:hover {
	text-decoration: none;
	transition: opacity 200ms ease-in-out, color 200ms ease-in-out, background-color 200ms ease-in-out;
}

/* STRUCTURE */

.container {
	z-index: 40;
	position: relative;
}

.pad-t {
	padding-top: 90px;
}
.pad-t-0 {
	padding-top: 0;
}
.pad-t-h {
	padding-top: 45px;
}
.pad-b {
	padding-bottom: 90px;
}
.pad-b-0 {
	padding-bottom: 0;
}
.pad-b-h {
	padding-bottom: 45px;
}
.margin-t {
	margin-top: 70px;
}
.margin-b {
	margin-bottom: 70px;
}
.section .title {
	padding-bottom: 45px;
}

.centered {
	text-align: center;
}

.section {
	position: relative;
}

.section button:not(._submit),
.section a {
	color: inherit;
}

.title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {
	margin-bottom: 0;
}

.banner {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.subheading {
	display: block;
}

.title p:last-child,
.content p:last-child {
	margin-bottom: 0;
}

.content ul {
	margin-bottom: 1em;
}

.content .item img {
	max-width: 100%;
}

.content li {
	list-style-type: square;
	margin-left: 1.5em;
}

.content .nav li {
	margin-left: 0;
}

.content article h1, 
.content article h2, 
.content article h3,
.content article h4,
.content article h5,
.content article h6 {
	margin-top: 1em;
}

.content article h1:first-child, 
.content article h2:first-child, 
.content article h3:first-child,
.content article h4:first-child,
.content article h5:first-child,
.content article h6:first-child {
	margin-top: 0;
}

.text p, .text li, .text span {
	line-height: 1.8em;
}

.image img {
	max-width: 100%;
}

.content .icon {
	margin-bottom: 0.5em;
}

.icon img {
	width: 100%;
}

.epl-tab-section {
	margin: 0;
}

/* ============================ 
	2. HEADER
============================== */

.nav-main {
	border: none;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
}

.nav-main .navbar-brand {
	height: 50px;
    padding: 0;
    line-height: 0;
}

.nav-main .navbar-brand:hover {
	opacity: 0.8;
	transition: opacity 200ms ease-in-out;
}

.nav-main .navbar-brand img {
	width: auto;
	height: 100%;
}

.nav-main .navbar-nav .nav-item .nav-link {
	padding: 0 1rem;
	line-height: 48px
}

.nav-main .navbar-nav .nav-item .nav-link:hover {
}

.navbar-toggler {
	border-radius: 0;
	padding-right: 0;
}

.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30	30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(67,67,67, 1)' stroke-width='3' stroke-linecap='square' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler-icon:hover {

}

.dropdown-menu {
	padding: 0;
	margin: 0;
	color: #444;
	border: 0;
	border-radius: 0;
	font-size: 1.5rem;	
}

.dropdown-item {
	color: #444;
	padding: .9rem 2rem;
}

.dropdown-item:focus, .dropdown-item:hover {
    text-decoration: none;
}

/* ============================ 
	3. FOOTER
============================== */

.footer {
}

.footer .content .nav-item {
	list-style-type: none;
	margin: 0;
}

.footer-bottom .content .nav-item .nav-link {
	display: inline;
}
.footer-bottom .content .nav-item {
	display: inline;
}
.footer-bottom .content .nav-item:before {
	content: "|";
}
.footer-bottom .content .nav-item:last-child:after {
	content: "|";
}

.footer-nav a:hover {
	position: relative;
	top: 1px;
	opacity: 0.7;
}

.footer .social .ico {
	width: 36px;
	height: 36px;
}

.footer .social .ico img {
	width: 100%;
	height: 100%;


}.footer .social .ico .svg path {
	fill: rgba(255, 255, 255, 0.7);
}
.footer .social .ico:hover .svg path {
	fill: rgba(255, 255, 255, 1);
	transition: all 200ms ease-in-out;
}

.footer .social .ico.ico-facebook {
}
.footer .social .ico.ico-linkedin  {
}
.footer .social .ico.ico-instagram {
}
.footer .social .ico.ico-twitter {
}
.footer .social .ico.ico-youtube {
}
.footer .social .ico.ico-googleplus {
}
.footer .social .ico.ico-pinterest {
}

.footer-cta p {
	margin-bottom: .5em;
}

/* ============================ 
	4. CONTENT
============================== */


/* Banners / Hero Banner */

.single-post .banner,
.home .banner,
.error .banner,
.thanks .banner {
	padding-top: 160px;
	padding-bottom: 160px;
}

.section.banner .title {
	position: relative;
	z-index: 40;
	padding-bottom: 0;
	text-align: center;
}

.btn-row {
	margin-top: 2em;
}

.banner .btn {
	margin-top: 3em;
}

.banner h1 {
	margin-bottom: 0;
}

.home .banner h1 {
	font-size: 5.8rem;
}

.banner h1 {
	font-size: 4.5rem;
}

.blog-post .content h1 {
	font-size: 4.2rem;
}

/* Landing */

.landing {

}

/* Break */

.break .text img {
	max-width: 100%;
	height: auto;
}

.break img.alignleft {
	margin-left: -10%;
}

.break img.alignright {
	margin-right: -10%;
}

.break article {
	margin-top: 40px;
	margin-bottom: 40px;
}

.break article:first-child {
	margin-top: 0;
}

.break article:last-child {
	margin-bottom: 0;
}


/* Multicol */

.multicol .icon {
	width: 80px;
}


/* Testimonial */

.testimonial article {
	position: relative;
}

.testimonial .quote-icon {
	position: absolute;
	top: -50px;
    left: 0;
	width: 40px;
	height: 50px;    
}

.quote-icon .icon {
	width: 100%;
	height: 100%;
	margin-bottom: 0;
}

.quote-icon .icon:after {
	font-size: 9rem;
	font-weight: 700;
	font-family: 'Mukta', sans-serif;
	content: "\201C";
}

.testimonial blockquote {
	font-size: 2.25rem;
	position: relative;
	text-align: center;
}

.testimonial blockquote cite {
	padding-top: 10px;
	font-size: .75em;
}

.testimonial .slick-slide {
	margin-top: 25px;
	margin-bottom: 50px;
	opacity: 0;
	transition: opacity 200ms ease-in-out;
}

.testimonial .slick-slide.slick-active {
	opacity: 1;
	transition: opacity 200ms ease-in-out;
}

.testimonial .photo {
	display: block;
	margin: 0 auto 1rem auto;
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 50px;
	border: 1px solid #fff;
}

.testimonial .photo img {
	width: 100%;
	height: 100%;
}

/* Iconstrip */

.iconstrip .item {
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	width: 200px;
	height: 80px;
	margin: 0 3rem;
}

/* Listings */

.global.listing .row.pg-1 {
	margin-bottom: -45px;
}

.listing .item article .image-url {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: block;
	width: 100%;
	height: 300px;
}

.listing .item article .image-url h2,
.listing .item article .image-url h3,
.listing .item article .image-url h4,
.listing .item article .image-url h5,
.listing .item article .image-url h6 {
	margin: 0;
	z-index: 35;
}

.listing .item article .meta {
	padding: 3rem;
}

.listing .item article .meta .entry-title {
	display: block;
	width: 100%;
	height: 100%;
}

.listing.agent-listing .item article .meta {
	padding: 1rem 0.5rem;
}

.listing.property-listing .item article .meta {
	padding: 1rem;
	background-color: #3d4349;
	color: #fff;
}

.listing.blog-listing .item article .meta {
	background-color: #fff;
}

.listing.agent-listing .content .item img {
	width: 100%;
	max-width: 360px;
}

.text-below article:hover,
.text-over .image-url:hover {
	position: relative;
	top: 1px;
}

.agent-listing .contact span strong {
	margin-right: 6px;
}

/* Property Page */

.sold-status, .page-price.sold {
	color: inherit;
}

.property-container {
	max-width: 900px;
}

.property-content .property-buttons .btn {
	margin-bottom: 2rem;
	min-width: 120px;
}

.property-content .property-buttons .btn:last-child {
	margin-bottom: 0;
}

.content .property-inspection ul {	
}

.content .property-inspection ul li {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 1rem;
}

.property-inspection ul li a > span {
	display: block;
}

/* Property Gallery Slider */

.property-gallery {
	position: relative;
	overflow-y: hidden;
	margin: 0;
}

.property-gallery .gallery {
	opacity: 0;
}

.property-gallery .gallery.visible {
	opacity: 1;
	transition: opacity 200ms ease-in-out;
}

.property-gallery .gallery-item {
	margin-top: 0!important;
	height: 560px;
	overflow: hidden;
}

.property-gallery .gallery-item .gallery-icon img {
	border: none!important;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.property-gallery .gallery-item .gallery-icon .tint {
	opacity: 0.85;
	transition: opacity 200ms ease-in-out;
}

.property-gallery .gallery-item.slick-current .gallery-icon .tint {
	opacity: 0;
	transition: opacity 200ms ease-in-out;
}

.property-gallery .dots {
}


/* Blog home page */

.categories .cat-item {
	display: inline-block;
    list-style-type: none;
    font-size: 1.1em;
    padding-right: 1.5em;
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
}

.categories .cat-item:last-child {
	padding-right: 0;
}

.categories .cat-item a {

}

.categories .cat-item a:hover {
	position: relative;
	top: 1px;
	opacity: 0.7;
}

/* Blog Posts */

.single-post .banner .tint {
	opacity: 0.7;
}

.blog-post .content {
	max-width: 820px;
	width: 100%;
}

.blog-post .entry > p:nth-child(1) {
	/* font-size: 1.15em; */
}

.blog-post .entry span,
.blog-post .entry li,
.blog-post .entry p,
.blog-post .author-bio p {
	line-height: 1.8em;
}

.blog-post .author-bio p {
	font-size: .95em;
}

.blog-post .author-bio h4 {
	font-size: 2.5rem;
}

.blog-post .author-bio .photo img {
	border: 1px solid #eee;
	width: 100%;
	height: auto;
}

.break .content blockquote,
.blog-post .entry blockquote {
	width: 75%;
	margin: 0 auto;
	border-left: 5px solid #eee;
	padding-left: 20px;
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	margin-bottom: 1.2em;
}
.break .content blockquote p,
.blog-post .entry blockquote p {
	margin-bottom: 1em;
	font-size: 1.2em;
}
.break .content blockquote p:last-child,
.blog-post .entry blockquote p:last-child {
	margin-bottom: 0;
}


/* contact form */

.contact span {
	display: block;
}

.contact .form h3 {
	margin-bottom: 0.5em;
}

.contact .form-wrap {
	border-right: 0;
}

.epl-listing-single .contact .form .title {
	margin-bottom: 26px;
}

/* ============================ 
	5. UI + FORMS
============================== */

/* Slider UI */

.slick-slider dl {
	margin: 0;
}

.slick-slider dl dt {
	position: relative;
}

.dots {
	position: relative;
	text-align: center;
	height: 50px;
	padding-bottom: 0;
	border-width: 0;
	z-index: 200;
	margin-top: -50px;
}

.dots ul {
	margin: 0;
}

.dots li {
	display: inline-block;
	margin: 0 8px;
}

.dots li button {
	line-height: 0;
	width: 16px;
	height: 16px;
	padding: 0;
	font-size: 8px;
	background-color: transparent;
	border: 2px solid #fff;
}

.dots .slick-active button,
.dots button:hover {
	background-color: #fff;
	transition: all 200ms ease;
}

.arrows {
	position: absolute;
	top: 44%;
	z-index: 60;
	width: 100%;
	padding: 0 5px;
}
.arrows .slick-arrow {
	font-size: 8rem;
	line-height: 1em;
	color: #fff;
	width: 20px;
	height: 40px;
	cursor: pointer;
}
.arrows .slick-arrow:hover {
	opacity: 0.8;
	position: relative;
	top: 1px;
	transition: all 200ms ease;
}
.arrows .slick-arrow.slick-prev {
	float: left;
}
.arrows .slick-arrow.slick-next {
	float: right;
}

/* UI */

.tint,
.grad {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
}

.tint {
	z-index: 20;
}
.grad {
	z-index: 30;
}

.banner .tint {
	z-index: 40;
}

.banner .container {
	z-index: 50;
}

.grad-white {
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.ui-shadow-lg,
.nav-main .dropdown-menu {
	-webkit-box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 35px -5px rgba(0,0,0,0.6);
}

a.ui-shadow-lg:hover,
article.ui-shadow-lg:hover,
.ui-shadow-lg > a:hover,
.ui-shadow-lg article:hover,
.listing .item:hover .ui-shadow-lg {
	-webkit-box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.4);
	transition: box-shadow 200ms ease-in-out;
}

.ui-shadow-sm {
	-webkit-box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.6);
}

a.ui-shadow-sm:hover,
article.ui-shadow-sm:hover,
.ui-shadow-sm > a:hover,
.ui-shadow-sm article:hover,
.listing .item:hover .ui-shadow-sm {
	-webkit-box-shadow: 0px 0px 12px -5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 12px -5px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 12px -5px rgba(0,0,0,0.6);
	transition: box-shadow 200ms ease-in-out;
}

.hr {
	border-top: 1px solid #ddd;
}


/* buttons */

.btn,
.nav-main .navbar-cta .nav-item .nav-link,
.gform_button,
._submit {
	border: none;
	padding: 0 40px;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 45px;
	text-transform: uppercase;
}

.banner .btn,
.banner .gform_button,
.banner ._submit {
	font-size: 1.7rem;
}

.btn-outline {
	line-height: 41px;
	border: 2px solid;	
	color: #444;
}

.btn-outline:hover,
.btn-outline:active {
	position: relative;
	top: 1px;
}

.gform_button,
._submit,
.form input[type="submit"] {	
}

._submit:hover,
.gform_button:hover,
.form input[type="submit"]:hover {
}

/* Forms */

.validation_error {
	color: #cc2200;
	margin-bottom: 1em;
}

._error-inner,
.gfield_error .gfield_description.validation_message {
	color: #cc2200;
}

.form .title {
	padding-bottom: 0!important;
	margin-bottom: 1rem;
}

.form.label-hidden ._form-label,
.contact .form .gfield label,
.contact .form ._form_element > ._form-label {
	display: none;
}

.form ::-webkit-input-placeholder { color: #444; }
.form ::-moz-placeholder { color: #444; }
.form :-ms-input-placeholder { color: #444; }
.form :-moz-placeholder { color: #444; }

._form ._form_element,
.form .ginput_container {
	display: block;
}

._form ._form_element,
.form .gfield {
	margin-bottom: 2rem;	
}

._form_element input[type=text],
._form_element input[type=number],
._form_element input[type=email],
._form_element input[type=password],
._form_element select,
._form_element textarea,
.form .ginput_container input[type=text],
.form .ginput_container input[type=number],
.form .ginput_container input[type=email],
.form .ginput_container input[type=password],
.form .ginput_container select,
.form .ginput_container textarea {
	background-color: #fff;
	width: 100%;
	border: 1px solid #444;
	color: #444;
	font-size: 1.6rem;
	padding: 1rem;
	border-radius: 0;
}

.form .gfield_error .ginput_container input {
	border-color: #cc2200;
}

._form_element input[type=text]:focus,
._form_element input[type=number]:focus,
._form_element input[type=email]:focus,
._form_element input[type=password]:focus,
._form_element select:focus,
._form_element textarea:focus,
._form_element input[type=text]:active,
._form_element input[type=number]:active,
._form_element input[type=email]:active,
._form_element input[type=password]:active,
._form_element select:active,
._form_element textarea:active,
.form .ginput_container input[type=text]:focus,
.form .ginput_container input[type=number]:focus,
.form .ginput_container input[type=email]:focus,
.form .ginput_container input[type=password]:focus,
.form .ginput_container select:focus,
.form .ginput_container textarea:focus,
.form .ginput_container input[type=text]:active,
.form .ginput_container input[type=number]:active,
.form .ginput_container input[type=email]:active,
.form .ginput_container input[type=password]:active,
.form .ginput_container select:active,
.form .ginput_container textarea:active {
	outline: none;
	-webkit-box-shadow: 0px 0px 21px 0px rgba(75,75,75,0.45);
	-moz-box-shadow: 0px 0px 21px 0px rgba(75,75,75,0.45);
	box-shadow: 0px 0px 21px 0px rgba(75,75,75,0.45);
}

.form .gfield_error .ginput_container input,
.form .gfield_error .ginput_container select,
.form .gfield_error .ginput_container textarea {

}

._form_element select,
.form .ginput_container select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	position: relative;
	z-index: 80;
}

._form_element ._field-wrapper,
.form .ginput_container_select {
	position: relative;
	z-index: 80;
}

._form ._field-wrapper .dropdown-toggle,
.form .ginput_container_select .dropdown-toggle {
	position: absolute;
	right: 17px;
	top: 10px;
	z-index: 90;
	color: #444;
}

._form ._form_element textarea,
.form .ginput_container textarea {
	height: 120px;
}

.inv-recaptcha-holder {
	width: 0!important;
	height: 0!important;
	display: none!important;
}


/* Modals */

.modal-backdrop {
	background-color: rgba(207, 222, 230, 0.95);
}

.modal-backdrop.in {
    filter: alpha(opacity=100);
    opacity: 1;
}

.modal-dialog {
    margin: 80px auto;
}

.modal-media .modal-body {
	padding: 0;
}

.modal-media iframe,
.modal-media img {
	max-width: 100%;
	width: 100%;
}

.modal-content {
    background-color: transparent;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow:none;
}

.modal-subscribe .validation_error {
	display: none;
}

.modal .close {
	float: none;
	position: absolute;
	top: -50px;
	right: -25px;
	font-size: 4.5rem;
	line-height: 1;
	color: #000;
	filter: alpha(opacity=30);
	opacity: .3;
}


/* ============================ 
	6. VIEWPORTS
============================== */

/* large desktop and up */
@media only screen and (min-width:1200px) {

	.listing .item article .image-url h2 {
		font-size: 2.8rem;
	}

}


/* small desktop only */
@media only screen and (min-width:992px) and (max-width:1199px) {

	.title {
		font-size: 1em;
	}

	.home .banner h1 {
		font-size: 3.1em;
	}

	.blog-post .content h1 {
		font-size: 3.8rem;
	}

	.banner h1 {
		font-size: 4rem;
	}
	
	.pad-t {
		padding-top: 80px;
	}
	.pad-b {
		padding-bottom: 80px;
	}
	.pad-t-h {
		padding-top: 40px;
	}
	.pad-b-h {
		padding-bottom: 40px;
	}
	.margin-t {
		margin-top: 60px;
	}
	.margin-b {
		margin-bottom: 60px;
	}
	.section .title {
		padding-bottom: 40px;
	}
	.section .epl-header .title {
    	padding-bottom: 0;
	}

	.global.listing .row.pg-1 {
		margin-bottom: -40px;
	}

	.listing .item article > a h2 {
		font-size: 2.4rem;
	}

	.single-post .banner,
	.home .banner {
		padding-top: 140px;
		padding-bottom: 140px;
	}

	.multicol .icon {
		width: 65px;
	}

	.blog-listing article .meta h2, 
	.cta-listing article .meta h2 {
		font-size: 1.8rem;
	}

}


/* small desktop and tablet */
@media only screen and (min-width:768px) and (max-width:1199px) {

	
}


/* tablet only */
@media only screen and (min-width:768px) and (max-width:991px) {

	h2 {
		font-size: 1.8em;	
	}

	.home .banner h1 {
		font-size: 3em;
	}

	.blog-post .content h1 {
		font-size: 3.6rem;
	}

	.banner h1 {
		font-size: 3.2rem;
	}
	
	.pad-t {
		padding-top: 70px;
	}
	.pad-b {
		padding-bottom: 70px;
	}
	.pad-t-h {
		padding-top: 35px;
	}
	.pad-b-h {
		padding-bottom: 35px;
	}
	.margin-t {
		margin-top: 50px;
	}
	.margin-b {
		margin-bottom: 50px;
	}
	.section .title {
		padding-bottom: 35px;
	}

	.global.listing .row.pg-1 {
		margin-bottom: -35px;
	}

	.listing .item article > a h2 {
		font-size: 2.8rem;
	}

	.single-post .banner,
	.home .banner {
		padding-top: 120px;
		padding-bottom: 120px;
	}

	.property-gallery .gallery-item {
		max-height: 460px;
	}
	.property-gallery .gallery-item dt {
		height: 460px;
	}

}


/* Tablet and down */
@media only screen and (max-width:991px) {

	.navbar-nav .dropdown-menu {
		position: relative;
		float: none;
		display: block;
	}

	.nav-main {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.nav-main .navbar-collapse {
		margin-top: 10px;
	}

	.nav-main .navbar-brand {
		height: 32px;
	}

	.nav-main .dropdown-menu {
		box-shadow: none;
	}

	.nav-main .navbar-nav .nav-item {
		border-top: 1px dotted #ccc;
	}

	.navbar-cta a.nav-link {
		text-align: center;
	}

	.dropdown-item {
		padding: .9rem 3rem;
	}

	.navbar-toggler-icon {
		width: 2em;
		height: 2.2em;
	}

	footer {
		font-size: .95em;
	}

	.slick-slide dt .bg-tint {
		display: none;
	}

	.property-gallery .arrows .slick-arrow {
		color: #fff;
	}

}


/* mobile and down */
@media only screen and (max-width:767px) {

	.home .banner h1 {
		font-size: 2.5em;
	}
	.blog-post .content h1 {
		font-size: 3.2rem;
		margin-right: 20px;
	}
	.banner h1 {
		font-size: 3.2rem;
	}

	.pad-t {
		padding-top: 60px;
	}
	.pad-b {
		padding-bottom: 60px;
	}
	.pad-t-h {
		padding-top: 30px;
	}
	.pad-b-h {
		padding-bottom: 30px;
	}
	.margin-t {
		margin-top: 40px;
	}
	.margin-b {
		margin-bottom: 40px;
	}
	.section .title {
		padding-bottom: 30px;
	}
	.section .content {
		padding-bottom: 60px;
	}
	.section .content:last-child {
		padding-bottom: 0;
	}

	.global.listing .row.pg-1 {
		margin-bottom: -30px;
	}

	.listing.agent-listing .content .item {
		width: 340px;
	}

	.listing .item article > a h2 {
		font-size: 2.2rem;
	}

	.single-post .banner,
	.home .banner {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.footer-cta {
		text-align: center;
	}

	.footer {
		font-size: .95em;
		text-align: center;
	}

	.footer .content .phone {
		margin-bottom: 2rem;
	}

	.footer-bottom .footer-nav .nav {
		display: inline-flex;
	}

	.footer-bottom .credit {
		padding-top: 25px;
	}

	.testimonial blockquote {
		padding-right: 0;
	}

	.testimonial .quote-icon {
		top: -30px;
	}

	.testimonial blockquote {
		padding-top: 30px;
	}

	.property-gallery dt img {
		height: auto;
	}

	.property-gallery {
		margin: 0;
	}
	.property-gallery .gallery-item {
		max-height: 400px;
	}
	.property-gallery .gallery-item dt {
		height: 400px;
	}
	.property-gallery .gallery-item .gallery-icon img {
	    width: auto;
	    min-width: 100%;
	    max-width: 200%;
	    min-height: 100%;
	}

	.slick-dots {
		height: 42px;
	}

	.property-gallery .arrows {
		display: none;
	}

	.blog-post {
		margin-left: 15px;
		margin-right: 15px;
	}
	.blog-post .content {
		padding: 15px;
	}
	.blog-post .contact .form {
		padding-left: 0;
		padding-right: 0;
	}

	.blog-post .author-bio {
		text-align: center;
	}
	.blog-post .author-bio .photo img {
		width: 300px;
		margin-bottom: 30px;
	}
	.blog-post .entry blockquote {
		width: 85%;
	}
	.blog-post .entry blockquote p {
		font-size: 1.1em;
	}

	.blog-post .entry {
		padding-bottom: 30px;
	}

	.modal-subscribe .cta-text {
		text-align: center;
		padding-bottom: 25px;
	}
	.modal {
		margin-left: 15px;
	}
	.modal .close {
		top: -56px;
		right: -3px;
	}
	
}


/* small mobile and down */
@media only screen and (max-width:500px) {

	body {
		font-size: 16px;
	}

	h2 {
		font-size: 1.8em;
	}
	
	.pad-t {
		padding-top: 50px;
	}
	.pad-b {
		padding-bottom: 50px;
	}
	.pad-t-h {
		padding-top: 25px;
	}
	.pad-b-h {
		padding-bottom: 25px;
	}
	.margin-t {
		margin-top: 40px;
	}
	.margin-b {
		margin-bottom: 40px;
	}
	.section .title {
		padding-bottom: 25px;
	}
	.section .content {
		padding-bottom: 50px;
	}
	.section .entry-col.content {
		padding-bottom: 0;
	}

	.global.listing .row.pg-1 {
		margin-bottom: -25px;
	}

	.single-post .banner,
	.home .banner {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.multicol .item {
		padding-bottom: 50px;
	}

	.property-gallery .gallery-item {
		max-height: 300px;
	}

	.property-gallery .gallery-item dt {
		height: 300px;
	}

	.modal-subscribe .modal-body {
	    padding: 30px;
	}
	.modal-media {
		padding-right: 15px!important;
	}
	.modal-lightbox .modal-dialog {
		width: 100%;
	}

}


/* Tablet and up */
@media (min-width: 768px) {
	
	.footer .social,
	.footer .credit {
		text-align: right;
	}

}


/* Small Desktop and up */
@media (min-width: 992px) {
	
	.dropdown:hover>.dropdown-menu {
		display: block;
	}

}